.section_banner{
    width: 77.5%;
    float: left;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.adiition_banners {
    margin: 0 auto;
    width: 22.5%;
    float: left;
    position: relative;
    text-align: right;
}

.adiition_banners img.img-responsive {
    padding-left: 20px;
}

.adiition_banners .banner {
    margin-bottom: 20px;
}

.clearfix {
    clear: both;
}